*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

html {
    font-size: 62.5%
}

body {
    color: #444
}

.clear:before, .clear:after {
    display: table;
    content: ' '
}

.clear:after {
    clear: both
}

.clear {
    *zoom: 1
}

img {
    max-width: 100%;
    vertical-align: bottom
}

a {
    color: #444;
    text-decoration: none
}

a {
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    cursor: pointer
}

a:hover {
    color: #444;
    opacity: .35
}

.buttons_mp3j:hover {
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    opacity: .35
}

.buttons_mp3jpause:hover {
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    opacity: .35
}

a:focus {
    outline: 0
}

a:hover, a:active {
    outline: 0
}

input:focus {
    outline: 0;
    border: 1px solid #04a4cc
}

.wp-post-image {
    border-color: #000
}

.tr-coretext {
    font: 300 11px/1.4 'nimbus-sans', Helvetica, Arial, sans-serif
}

.tr-directwrite {
    font: 300 11px/1.4 'nimbus-sans', Helvetica, Arial, sans-serif
}

.tr-gdi {
    font: 500 11px/1.4 'nimbus-sans', Helvetica, Arial, sans-serif
}

.tr-gdi h2 {
    font-weight: 500
}

.tr-coretext h2 {
    font-weight: 300
}

.tr-directwrite h2 {
    font-weight: 300
}

.tr-gdi h3 {
    font-weight: 500
}

.tr-coretext h3 {
    font-weight: 300
}

.tr-directwrite h3 {
    font-weight: 300
}

.container {
    width: 900px;
    margin: 0 auto
}

.header {
    position: relative;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 60px 0 40px 0
}

.logo {
    float: left;
    margin: 0
}

.logo img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.nav {
    float: right;
    font-size: 1.4em;
    position: absolute;
    right: 0;
    margin-top: 1px
}

.nav ul {
    margin: 0;
    padding-left: 0
}

li.page_item {
    display: inline-block
}

nav li:after {
    display: inline-block;
    margin: 0 1.25em;
    content: "/"
}

.page-item-37:after {
    display: none
}

.current_page_item a {
    opacity: .4
}

.current_page_parent a {
    opacity: .4
}

.menu ul.children {
    display: none
}

.footer {
    //border-top-width: 1px;
    //border-top-style: solid;
    width: 960px;
    margin 0 auto
}

.container_footer {
    width: 900px;
    padding-top: 30px;
    border-top-style: solid;
    border-top-width: 1px;
    margin: 0 auto
}

.footer p {
    font-size: 1.2em
}

.footer p {
    font-size: 1.2em
}

.footer ul {
    float: right;
    display: inline-block;
    padding: 0;
    font-size: 1.2em
}

.footer li {
    display: inline-block
}

.footer li:after {
    margin: 0 1em;
    content: "/"
}

.footer p {
    display: inline-block;
    margin-right: 3em
}

.footer_date {
    margin: 0 .65em 0 .15em
}

#footer_li_end:after {
    display: none
}

.alignnone {
    margin: 5px 20px 20px 0
}

.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto 5px auto
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

a img.alignnone {
    margin: 5px 20px 20px 0
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.wp-caption {
    padding: 5px 3px 10px;
    max-width: 96%;
    border: 1px solid #f0f0f0;
    background: #FFF;
    text-align: center
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px
}

.wp-caption img {
    margin: 0;
    padding: 0;
    max-width: 98.5%;
    width: auto;
    height: auto;
    border: 0 none
}

.wp-caption .wp-caption-text, .gallery-caption {
    margin: 0;
    padding: 0 4px 5px;
    font-size: 11px;
    line-height: 17px
}

@media print {
    * {
        background: transparent !important;
        box-shadow: none !important;
        color: #000 !important;
        text-shadow: none !important
    }

    a, a:visited {
        text-decoration: underline
    }

    a[href]</span>:after {
        content: " (" attr(href) ")"
    }

    abbr[title]</span>:after {
        content: " (" attr(title) ")"
    }

    .ir a:after, a[href^="javascript:"]</span>:after, a[href^="#"]</span>:after {
        content: ""
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    tr, img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    @page {
        margin: .5cm
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }
}

* {
    margin: 0
}

html, body {
    height: 100%
}

.wrapper {
    position: relative;
    margin: 0 auto -120px;
    // min-width: 960px;
    width: 960px;
    min-height: 100%;
    height: auto !important;
    height: 100%
}

.footer, .push {
    position: relative;
    margin: 0 auto;
    height: 120px
}

.push {
    z-index: -1024
}

#page_header {
    font-size: 1.3em
}

.page_header_right {
    float: right
}

.page_header_left {
    float: left
}

.page_header_bold {
    font-weight: bold
}

.page_header_left-arrow {
    margin-right: 1em
}

.page_header_right-arrow {
    margin-left: 1em
}

#page_header {
    overflow: hidden;
    margin: 0 auto;
    padding: 28px 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 40px
}

#page_header_ul {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 1.3em
}

.page_header_li {
    display: inline;
    margin: 0 3em
}

.bottom_nav {
    font-size: 1.3em
}

.image_positioning {
    position: relative;
    left: 50%;
    overflow: hidden;
    margin-left: -525px;
    width: 1050px
}

.article_with_image {
    overflow: hidden
}

#container_main {
    display: block;
    overflow: hidden;
    margin-bottom: 140px
}

.container_main {
    display: block;
    overflow: hidden;
    margin-bottom: 120px
}

#container_releases {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 100px;
    width: 100%
}

.container_release {
    display: block;
    overflow: hidden;
    margin-bottom: 140px
}

#container_news {
    display: block;
    overflow: hidden;
    margin-bottom: 140px
}

#container_selected_live_performances {
    display: block;
    overflow: hidden;
    margin-bottom: 140px
}

#container_selected_live_performances h2 {
    margin-bottom: .75em
}

.bjqs-controls {
    position: absolute;
    bottom: -50px;
    font-size: 1.3em
}

.bjqs-prev {
    display: inline-block
}

.bjqs-next {
    display: inline-block;
    margin-left: 1em
}

#container_index_image {
    overflow: hidden;
    padding-bottom: 20px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    margin-bottom: 40px
}

#index p {
    display: inline-block;
    margin: 0;
    padding: 0
}

#index span {
    display: inline-block
}

.index_headline {
    margin-bottom: .5em;
    font-size: 1.1em
}

.index_headline_divider {
    margin: 0 1em
}

#banner-fade {
    margin-top: 40px;
    margin-bottom: 60px;
    padding-bottom: 40px
}

.container_biography_image {
    overflow: hidden;
    padding-bottom: 40px;
    border-bottom-width: 1px;
    border-bottom-style: dotted
}

.news_date_span {
    font-size: 1.2em
}

.news_content {
    font-size: 1.2em
}

#news h2 {
    margin-top: .1em;
    line-height: 1.25em
}

#news p {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    padding-right: 1em
}

.news_reference {
    text-decoration: underline
}

.container_news_title {
    margin-top: 10px;
    margin-bottom: 20px
}

.container_news_title h2 {
    font-size: 1.6em
}

.container_news_title ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.3em
}

.container_news_title li {
    display: inline;
    margin-right: .5em
}

.live_tr_top td {
    padding-bottom: 1em;
    padding-top: 2.5em;
    vertical-align: bottom;
    font-weight: normal
}

.live_tr td {
    padding-right: 1.3em
}

#events table {
    margin: 0 auto;
    width: 100%;
    font-size: 1.1em;
    margin: 0 0 30px 0
}

#live table {
    margin: 0 auto;
    width: 100%;
    font-size: 1.1em;
    margin: 0 0 30px 0
}

.live_td_top_date {
    width: 13%
}

.live_td_top_event {
    width: 36%
}

.live_td_top_set {
    width: 9%
}

.live_td_top_venue {
    width: 27%
}

.live_td_top_location {
    width: 15%
}

.live_tr {
    height: 4.1em;
    border-bottom-width: 1px;
    border-bottom-style: solid
}

.live_tr_top {
    height: 4.1em;
    border-bottom-width: 1px;
    border-bottom-style: solid
}

.remix_item {
    margin: 0 auto;
    width: 100%;
    font-size: 1.1em
}

.container_subtitle {
    margin-top: 25px;
    margin-bottom: 20px
}

.container_subtitle h2 {
    font-size: 1.6em
}

.container_subtitle ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.3em
}

.container_subtitle li {
    display: inline;
    margin-right: .5em
}

.thumbnail_info li {
    display: inline;
    margin-right: .75em
}

.grid_container {
    position: relative;
    overflow: hidden;
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom-width: 1px;
    border-bottom-style: solid
}

.grid_left {
    position: relative;
    float: left;
    padding-right: 2.3em;
    width: 50%;
    height: 230px
}

.grid_right {
    float: right;
    width: 50%;
    border-left-width: 1px;
    border-left-style: solid
}

.grid_right img {
    float: right
}

.container_subtitle h2 {
    margin: 0
}

.remixes_title {
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 1.4em
}

.audio_release_tracklist {
    position: absolute;
    bottom: 1em;
    margin: 0;
    padding-left: 35px;
    list-style: none;
    font-size: 1em
}

.audio_release_track {
    margin: .1em 0
}

#container_thumbnails {
    margin: 0 -12px;
    padding: 0
}

.release_thumbnail {
    float: left;
    margin: 0 13px 40px;
    padding: 0;
    list-style: none;
    text-decoration: none
}

.release_thumbnail img {
    border-width: 1px;
    border-style: solid
}

#container_thumbnails h2 {
    margin-bottom: 0;
    padding: 0
}

.thumbnail_info ul {
    margin: 0;
    padding: 0;
    list-style: none;
    //font-size: 1.1em
}

.thumbnail_info {
    text-align: center;
    margin-top: 15px
}

.thumbnail_info h3 {
    font-size: 1.3em
}

.release_grid_left {
    display: inline-block;
    float: left;
    width: 50%
}

.release_grid_right {
    display: inline-block;
    float: right;
    width: 392px;
    margin-bottom: 30px
}

.release_info {
    margin-top: 50px;
    padding-bottom: 40px;
    padding-left: 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid
}

.tracklist ul {
    margin-top: 55px;
    list-style-type: none;
    font-size: 1.2em;
    padding: 0
}

.tracklist li {
    margin: 25px 0
}

.track_num {
    margin-right: .75em
}

.release_info ul {
    padding: 0;
    list-style-type: none;
    font-size: 1.2em
}

.release_info span {
    display: inline-block;
    width: 7em;
    font-weight: normal
}

.release_info li {
    margin: .4em 0
}

#release img {
    border-width: 1px;
    border-style: solid
}

.release_page-select_previous {
    width: 100%;
    text-align: center;
    font-size: 1em
}

.release_page-select_next {
    width: 100%;
    text-align: center;
    font-size: 1em
}

.release_page-select_next span {
    position: absolute;
    right: 5px
}

.release_page-select_previous span {
    position: absolute;
    left: 5px
}

.release_page-select_previous_container {
    position: relative;
    float: left;
    padding: 20px 0;
    width: 50%;
    text-align: center
}

.release_page-select_next_container {
    position: relative;
    float: right;
    padding: 20px 0;
    width: 50%;
    text-align: center
}

.release_page-select {
    position: relative;
    overflow: hidden;
    border-bottom: solid;
    border-bottom-width: 1px;
    font-size: 1em
}

.release_page-select_divider {
    position: absolute;
    left: 50%;
    height: 100%;
    border-left-width: 1px;
    border-left-style: dotted
}

.remix_td_top_artist {
    width: 22%
}

.remix_td_top_track {
    width: 25%
}

.remix_td_top_title {
    width: 25%
}

.remix_td_top_label {
    width: 20%
}

.remix_td_top_format {
    width: 7%
}

.remix_td_top_released {
    width: 8%
}

.remix_item {
    margin-bottom: 70px;
    line-height: 1.05em
}

.remix_tr_top {
    height: 4.6em;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal
}

.remix_tr {
    height: 5em;
    border-bottom-width: 1px;
    border-bottom-style: solid
}

.remix_tr td {
    padding-right: 1.3em
}

.remix_tr_top td {
    padding-right: 1em
}

.remix_td_top {
    padding-top: 3em;
    padding-bottom: 1.5em;
    vertical-align: bottom
}

.td_small {
    font-size: .9em
}

#biography img {
    display: block;
    margin: 0 auto
}

#biography p {
    font-size: 1.2em;
    margin: 40px 0
}

.en {
    display: block
}

.ja {
    display: inline-block;
    font-size: .9em;
    margin-bottom: 1px;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック"
}

#container_live-list {
    margin: 0 auto;
    margin-top: 45px;
    margin-left: 35px
}

#container_live-list ul {
    margin: 0;
    margin-bottom: 45px;
    list-style: none;
    font-size: 1.1em
}

#selected_live_performances h2 {
    margin-bottom: 15px
}

#contact ul {
    overflow: hidden;
    list-style: none
}

.contact_mail {
    padding: 0
}

.contact_upper {
    padding: 0
}

.contact_sns {
    border-top-style: dotted;
    border-top-width: 1px;
    padding: 40px 0 0 0
}

.contact_bottom {
    border-top-style: dotted;
    border-top-width: 1px;
    padding: 40px 0 0 0
}

#contact li {
    margin-bottom: 40px
}

#contact span {
    display: inline-block;
    width: 20em;
    font-size: 1.2em
}

#contact h3 {
    margin: 0;
    padding: 0;
    font-weight: 300;
    font-size: 1.2em
}
